@media screen and (max-width:1550px){
	.dominwr span{ font-size:16px;}
	.marketwr{ padding:38px 5% 0; height:392px;}
	.markd{ margin-top:30px;}
}
@media screen and (max-width:1450px){
	.mtop{ height:100px;}
	.header{ padding:28px 42px 15px 42px;}
	.section1{ margin:0 42px;}
	.btext img{ width:500px;}
	.container{ padding:0 42px;}
	.video{ left:3%;}
	.territory{ left:3%; right:3%;}
	.dynamic{ padding:17px 3% 15px;}
	.companybox{ margin:0 3%;}
	.footer-box{ padding:12px 3% 19px;}
	.partnerli{ width:90%;}
	.footer-box{ margin:0 42px;}
	.pbanner{ margin:0 42px;}
	.ptexts small{ font-size:50px;}
	.ptexts b{ font-size:36px;}
	.menulist{ bottom:34px;}
	.introduct-box{ padding:60px 0 50px;}
	.aboutitle h2{ font-size:38px;}
	.aboutitle small{ font-size:20px;}
	.course-box,.culture,.honor-box,.join-box{ padding:60px 0 120px;}
	.cultureli{ margin-top:40px;}
	.honor .aboutitle{ padding-bottom:40px;}
	.territorytop{ padding:60px 0 50px;}
	.dominwr span{ font-size:14px;}
	.dominicon{ width:24px; height:32px; margin-right:8px;}
	.pattern{ padding:100px 0 140px;}
	.markets{ padding:60px 0 50px;}
	.developments{ padding:76px 0;}
	.commonlist1 li .marketwr{ padding:40px 4.7% 0;}
	.winchanceli{ padding-top:44px;}
	.school{ margin-top:80px;}
	.schoolt{ font-size:28px; margin-bottom:40px;}
	.dymanic{ padding:100px 0;}
	.news{ padding:78px 0;}
	.videbgs{ left:0;}
	.videolist{ margin-bottom:30px;}
	.along li{ margin-bottom:44px;}
	.alongri p{ margin-bottom:40px;}
	.mission{ padding:78px 0;}
	.helpwr{ padding:100px 0 50px;}
	.technology{ padding:100px 0 60px;}
	.contact-box{ padding:88px 0;}
	.addressfix{ margin-top:58px;}
	.addgong{ margin-top:65px;}
	.map-box{ margin:0 42px;}
	.foot-2023box{ padding: 70px 3%;}
	.erm-img{ margin: 0 12px;}
}
@media screen and (max-width:1350px){
	.territle{ width:30%;}
	.territoryli{ width:65%;}
	.marketd span{ height:58px; line-height:58px; font-size:16px; padding:0 8%;}
	.marketwr h3{ font-size:22px; padding-bottom:16px;}
	.markd{ margin-top:18px;}
	.markd p{ font-size:13px;}
}
@media screen and (max-width:1280px){
	.nav{ margin-left:-298px; top:34px;}
	.nav li a{ font-size:14px;}
	.nav li{ margin-left:34px;}
	.nav li:before{ left:-18px;}
	.chain{ width:120px; height:42px; margin-top:6px;}
	.chain img{ width:84px; margin-left:-42px;}
	.header{ padding:14px 42px;}
	.mtop{ height:80px;}
	.logo{ width:150px;}
	.inner{ width:90%;}
	.welcome{ margin-top:40px;}
	.menulist{ margin-left:-45%;}
	.ptexts{ margin-left:-45%;}
	.historyli{ margin-top:30px;}
	.culture{ width:100%;}
	.courcedown{ width:90%; box-sizing:border-box; height:300px;}
	.cultureli li{ width:33.3333%;}
	.join-box{ width:100%;}
	.intrusct{ width:100%;}
	.marketwr{ height:268px;}
	.commonlist1 li .marketwr{ height:160px;}
	.logistic{ width:100%;}
	.winchanceli{ width:100%;}
	.gardens{ width:100%;}
	.dymanic{ width:100%;}
	.newwfix{ width:90%; margin-top:-150px;}
	.newfix{ width:100%;}
	.videolist{ width:100%;}
}
@media screen and (max-width:1200px){
}
@media screen and (max-width:1100px){
}
@media screen and (max-width:1024px){
	.header-box{ top:0 !important; box-shadow:0 0 8px rgba(0,0,0,0.3);}
	.header{ padding:12px 5%;}
	.nav{ display:none;}
	.chain{ display:none;}
	.menubtn{ display:block;}
	.logo{ width:120px;}
	.mtop{ height:65px;}
	.section1{ margin:0;}
	.territory{ position:relative; left:0; right:0; bottom:0; width:90%; margin:auto;}
	.territle{ padding-left:0; margin-top:20px;}
	.territle h2{ font-size:22px; margin-bottom:10px;}
	.territoryli{ width:100%; padding-top:12px; padding-bottom:22px;}
	.territyin{ margin-left:0;}
	.territoryli .flex-control-nav{ height:auto; left:auto; right:0; top:-18px; margin-top:0; padding-top:0; height:9px; padding-bottom:0; padding-left:28px; padding-right:28px;}
	.territoryli .flex-control-nav:before, .territoryli .flex-control-nav:after{ width:28px; height:1px; top:4px;}
	.territoryli .flex-control-nav:before{ left:0;}
	.territoryli .flex-control-nav:after{ right:0; left:auto;}
	.territoryli .flex-control-nav li{ float:left; margin-left:9px; margin-top:0;}
	.territoryli .flex-control-nav li:first-child{ margin-left:0;}
	.video{ bottom:34px; left:4%;}
	.btext{ width:90%; margin-left:-45%; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);}
	.territle{ width:100%;}
	.vwrap .videobox{ width:90%; margin-left:-45%; height:380px; margin-top:-190px;}
	.dynamic{ border-top:1px solid #cccccc; padding:0 0 25px;}
	.dynamicle{ width:100%;}
	.dynamicfix li p{ height:auto;}
    .welcome{ width:100%; margin-top:0; margin-bottom:0;}
	.welcome img{ margin:0;}
	.dynamicle{ margin-top:30px;}
	.container{ padding:0 5%;}
	.companybox{ margin:0;}
	.partner{ padding:22px 0 30px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
	.partnerli{ flex:1; -webkit-flex:1; -webkit-box-flex:1; box-flex:1;}
	.partner strong{ white-space:nowrap;}
	.footer-box{ margin:0; padding:12px 5%;}
	.link{ display:none;}
	.terrin a span{ padding:0 4px;}
	.pbanner{ margin:0;}
	.ptexts{ top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%);}
	.ptexts small{ font-size:38px; margin-bottom:6px;}
	.ptexts b{ font-size:28px;}
	.introduct{ width:100%;}
	.introduct-box{ padding:56px 0 40px;}
	.course-box,.honor-box{ padding:56px 0 40px;}
	.aboutitle h2{ font-size:32px; margin-bottom:10px;}
	.aboutitle small{ font-size:20px;}
	.intruductbox{ margin-top:34px; margin-bottom:30px;}
	.historyin { margin-bottom:28px; width:100%; margin-left:0;}
	.historyin:last-child{ margin-bottom:0;}
	.hisicon .hisbg img{ width:auto; max-width:100%; margin:auto;}
	.courcedown{ width:100%; height:auto;}
	.culture{ padding:56px 0 10px;}
	.project-strip{ display:none;}
	.project-screen{ position:relative;}
	.project-screen .project-detail{ position:relative; background:none;}
	.project-detail .slick-arrow{ display:block !important;}
	.project-screen{ width:100%; height:auto;}
	.project-carousel{ padding:0;}
	.project img{ max-width:100%; width:auto; margin:auto;}
	.honor-box{ background-attachment:local !important; background-size:cover !important;}
	.join-box{ padding:50px 0;}
	.joinlist{ margin-top:40px;}
	.joindown{ padding:36px 30px 50px;}
	.joinadd{ margin-top:40px; margin-left:22px;}
	.intructs p{ width:100%;}
	.intructs{ margin-top:34px; margin-bottom:40px;}
	.intrusct{ padding:55px 0;}
	.intrule{ padding-top:0;}
	.mousein{ bottom:30px; width:42px; height:42px; margin-left:-22px;}
	.mousein span{ top:50%; margin-top:-5px;}
	.territorytop{ width:100%; padding:45px 0;}
	.territys{ margin-top:34px;}
	.territys p{ font-size:14px;}
	.domainimg{ width:100%; float:left;}
	.dominlist{ position:relative; width:48%; float:left;}
	.dominlist2{ float:right;}
	.dominlist li{ height:100%; height:80px;}
	.pattern{ padding:65px 0 45px; width:100%;}
	.pattern strong{ font-size:24px; margin-bottom:34px;}
	.pattern p{ font-size:14px;}
	.ptexts1{ margin-top:0;}
	.markets{ width:100%; padding:45px 0;}
	.flexinfo{ position:static !important; display:inline-block; width:100%;}
	.shwoflex{ display:none;}
	.flexmenu .flexhide{ position:relative; width:100%; transform:none; -webkit-transform:none; -moz-transform:none; visibility:visible;}
	.flexlist{ display: -webkit-box; display: -webkit-flex; width:100%; display: -ms-flexbox; display: flex;}
	.flexlist li{ border-left:none; flex:1; -webkit-flex:1; -webkit-box-flex:1; box-flex:1;}
	.flexlist li a{ line-height:1.2; display: -webkit-box; display: -webkit-flex; width:100%; display: -ms-flexbox; display: flex; align-items:center; -webkit-align-items:center; -ms-align-items:center; justify-content:center; -webkit-justify-content:center; -ms-justify-content:center;}
	.markdonw{ margin-top:40px; width:100%;}
	.markdonw p{ font-size:14px;}
	.market li{ width:50%;}
	.market{ margin-bottom:45px;}
	.marketfix{ padding-bottom:45px;}
	.developments{ width:100%; padding:50px 0;}
	.developments h3{ font-size:24px; margin-bottom:24px;}
	.developments p{ font-size:14px;}
	.commonlist1 li .marketwr{ height:132px;}
	.develper .more{ margin-top:40px;}
	.develper{ padding-bottom:50px;}
	.quotadown{ width:90%; margin-top:30px;}
	.quotatle{ margin-bottom:45px;}
	.quotafix{ background-size:cover !important;}
	.quotali{ width:90%;}
	.winchan{ display: -webkit-box; display: -webkit-flex; width:100%; display: -ms-flexbox; display: flex;}
	.winchan li{ flex:1; -webkit-flex:1; -webkit-box-flex:1; box-flex:1; margin-left:0;}
	.winchan li a{ width:auto; min-width:auto; padding:0;}
	.investinfo{ box-sizing:border-box; width:300px; height:300px; padding-top:98px;}
	.investinfo span{ font-size:18px;}
	.investinfo strong{ font-size:50px;}
	.dymanictop .times b{ font-size:22px;} 
	.dymanictop .times{ padding-top:12px; height:48px;}
	.dymanicwr{ padding:22px 14px 0 22px;}
	.dymanicfs span{ left:22px; bottom:22px;}
	.dynamicd{ margin-top:10px;}
	.dymanicbox{ margin-bottom:50px;}
	.dymanic{ padding:50px 0;}
	.newwfix{ width:100%; border:none; margin-top:0; margin-bottom:50px;}
	.newswr{ padding:50px 0 0;}
	.newins a{ display: -webkit-box; display: -webkit-flex; width:100%; display: -ms-flexbox; display: flex;}
	.newins p{ flex:1; -webkit-flex:1; -webkit-box-flex:1; box-flex:1;}
	.news{ padding:50px 0;}
	.newsli{ margin-bottom:50px;}
	.mission{ width:100%; padding:50px 0;}
	.missdown{ padding-top:58px; margin-top:30px;}
	.missdown:before{ height:34px;}
	.missdown p{ font-size:14px; line-height:1.8;}
	.welfare{ padding:100px 0; background-attachment:local !important; background-size:cover !important;}
	.welfaretop span{ font-size:26px; margin-bottom:18px;}
	.welfaretop small{ font-size:18px;}
	.welfaretop small:before{ width:60px; margin-left:-30px; height:8px;}
	.help{ width:100%;}
	.technology{ width:100%; padding:50px 0;}
	.contact-box{ padding:55px 0;}
	.addressfix{ margin-top:36px;}
	.addreinfo{ width:49%; margin-bottom:20px;} 
	.addreinfo:nth-child(2n+2){ float:right;}
	.addgong{ margin-top:30px;}
	.mapicon{ display:none;} 
	.map{ height:50vh !important;}
	.plantlist{ display:none;}
	.cart{ display:none;}
	.map-box{ margin:0;}
	.foot-2023box{ padding: 45px 0; display: block;}
	.foot-center{ margin: 30px 0; padding: 25px 0; border-bottom: 1px solid #585858; border-top: 1px solid #585858;}
	.foot-right{ text-align: left; font-size: 12px;}
	.erm-img:first-child{ margin-left: 0;}
	.erm-img img{ margin-bottom: 8px;}
	
}
@media screen and (max-width:861px){
	.menuli{ display:none;}
	.iphone-fix{ display:block;}
	.curwr strong{ margin-bottom:10px; padding-bottom:30px;}
	.culturewr span{ height:44px; line-height:44px; font-size:16px;}
	.intruimg{ width:100%;}
	.intruimg img{ width:auto; max-width:100%; height:auto; margin:auto;}
	.intrule{ width:100%; margin-top:38px;}
	.flowers{ bottom:14px;}
	.commonlist1 li{ width:100%;}
	.commonlist1 li .marketwr{ height:88%;}
	.commonlist2 li{ width:50%;}
	.winchanceli{ display:none;}
	.school{ margin-top:50px;}
	.schoolt{ margin-bottom:30px; font-size:22px;}
	.dymanicbox li figure{ width:100%; float:none;}
	.dymanicfs{ position:relative; left:0; width:100%; padding-bottom:32px;}
	.dymanicwr{ padding:30px 25px 20px;}
	.dymanicfs span{ position:relative; left:0; margin-left:25px; bottom:0;}
	.newfix{ padding-bottom:40px;}
	.videname span{ height:54px; line-height:54px;}
	.alongri{ width:80%; margin-left:0; float:right;}
	.area i{ display:none;}
	.areate{ position:static;}
	.areate strong{ text-align:center;}
	.error{ width: 90%; margin-left: -45%;}
} 
@media screen and (max-width:751px){
	.cultureli li{ width:50%;}
}
@media screen and (max-width:641px){
	.banner-box .flex-control-nav{ right:0; width:100%; top:auto; margin-top:0; bottom:14px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; justify-content:center; -webkit-justify-content:center; -moz-justify-content:center; -ms-justify-content:center;}
	.banner-box .flex-control-nav li{ margin-right:9px;}
	.banner-box .flex-control-nav li:last-child{ margin-right:0;}
	.video span{ margin-left:0; width:46px; height:46px;}
	.videotext{ margin-left:10px; padding-top:6px;}
	.banner li.hide{ -webkit-mask-size:3000% 100%; mask-size:3000% 100%;}
	.videotext{ display:none;}
	.video{ bottom:20px;}
	.territoryli .flex-control-nav{ top:-10px;}
	.terrin{ width:33.3333%;}
	.territyin2 .terrin{ width:33.33333%;}
	.terrin a{ padding-top:22px; height:74px;}
	.terrin a b{ height:30px; margin-bottom:10px;}
	.territle{ width:100%; margin-bottom:20px;}
	.territoryli .flex-control-nav{ padding-top:0;}
	.terrin a span{ font-size:12px;}
	.vwrap .videobox{ height:320px; margin-top:-160px;}
	.commontt h2{ font-size:22px;}
	.commontt small{ font-size:18px;}
	.dymanicli{ margin-top:14px;}
	.dymanicli .flex-control-nav{ margin-top:22px;}
	.address{ padding:20px 0;}
	.address p{ width:100%;}
	.partner{ display:block;}
	.partnerli{ width:100%; margin-top:18px;}
	.partin img{ margin:0;}
	.footerle p{ line-height:1.6;}
	.footerle p a{ margin:0 14px;}
	.partner{ padding:20px 0;}
	.dynamicri .flex-direction-nav li a{ transform:scale(0.7); -webkit-transform:scale(0.7); -moz-transform:scale(0.7); -ms-transform:scale(0.7);}
	.introduct-box{ padding:34px 0;}
	.aboutitle h2{ font-size:26px;}
	.aboutitle small{ font-size:16px;}
	.intruductbox p{ font-size:14px;}
	.more a{ font-size:14px;}
	.course-box,.honor-box,.join-box{ padding:34px 0;}
	.historyfix:before{ margin-left:1px;}
	.culture{ padding:34px 0 0;}
	.cultureli{ margin-top:30px;}
	.project p{ margin-top:20px; font-size:14px;}
	.project-detail .slick-arrow{ top:40%;}
	.joinfix{ padding:20px 22px;}
	.joinfix strong{ font-size:16px;} 
	.joinfix b{ right:20px;}
	.joindown{ padding:24px 22px;}
	.joinfix p{ width:80%;}
	.jointe{ font-size:14px;}
	.joinlist{ margin-top:22px;}
	.joinadd{ margin-top:22px;}
	.joinadd p{ font-size:14px; line-height:1.8;}
	.intructs p{ font-size:14px;}
	.intrule{ margin-top:20px;}
	.intrule p{ font-size:14px; line-height:1.8;}
	.introins p{ font-size:14px;}
	.intructf span{ font-size:16px;}
	.intrusct{ padding:34px 0;}
	.intructs{ margin:20px 0;}
	.territys{ margin-top:24px;}
	.territorytop{ padding:34px 0;}
	.pattern{ padding:34px 0;}
	.pattern strong{ font-size:20px; margin-bottom:22px;}
	.flowers{ display:none;}
	.flexlist{ flex-flow: row wrap; -webkit-flex-flow: row wrap; -moz-flex-flow: row wrap;}
	.flexlist li{ flex:none; width:33.333%; box-sizing:border-box;}
	.developments{ padding:34px 0;}
	.commonlist1 li .marketd{ display:none;}
	.marketfixs{ position:relative;}
	.commonlist1 li .marketwr{ opacity:1; visibility:visible; padding:32px 4.5%;}
	.commonlist1 li .marketfixs:before{ transform:scaleY(1); -webkit-transform:scaleY(1); transform-origin:left 0; -webkit-transform-origin:left 0; visibility:visible\9;}
	.markicon{ opacity:1; visibility:visible;}
	.develper .more{ margin-top:34px;}
	.develper{ padding-bottom:34px;}
	.quotatle{ font-size:24px; margin-bottom:30px;}
	.quotafix{ padding:50px 0;}
	.quotawr{ margin:0 10px;}
	.quotali{ width:calc(90% + 20px);}
	.commonlist2 li{ width:100%;}
	.commonlist1 li{ margin-bottom:28px;}
	.commonlist2 li:last-child{ margin-bottom:0;}
	.school{ margin-top:10px;}
	.investinfo{ width:200px; height:200px; padding-top:50px; }
	.investinfo span{ font-size:14px;}
	.investinfo strong{ font-size:30px;}
	.dymanic{ padding:32px 0;}
	.newtitle h3{ font-size:24px; padding-bottom:22px;}
	.reddserchs{ display:none;}
	.newtext{ padding:40px 0 50px;}
	.newtext{ padding:30px 0;}
	.newins{ padding:20px 10px;}
	.newswr{ padding-top:34px;}
	.news{ padding:34px 0;}
	.newsli{ margin-bottom:34px;}
	.videolist li{ width:100%;}
	.videolist{ margin-bottom:0;}
	.alongdown .times{ float:none;}
	.alongri{ width:100%; float:none; margin-top:15px;}
	.alongri h3{ height:auto; margin-bottom:16px;}
	.alongri p{ margin-bottom:22px;}
	.alongdown{ padding-top:18px;}
	.mission{ padding:34px 0;}
	.missdown{ padding-top:45px; margin-top:18px;}
	.help h3{ font-size:20px; margin-bottom:14px;}
	.help p{ font-size:14px; margin-bottom:22px;}
	.helpwr{ padding:80px 0 10px;}
	.technology{ padding:34px 0;}
	.technology p{ font-size:14px;}
	.mapicon{ display:none;}
	.addreinfo b{ width:52px; height:52px; margin-bottom:14px;}
	.addgong{ margin-top:0;}
	.addgong img{ width:130px;}
	.market li{ width:100%; margin-top:32px;}
	.market li:first-child{ margin-top:0;}
	.contact-box{ padding:34px 0;}
	.marketfixs:before{ transform:scaleY(1); -webkit-transform:scaleY(1); transform-origin:left 0; -webkit-transform-origin:left 0; visibility:visible\9;}
	.marketwr{ height:auto; padding:38px 5%; opacity:1; visibility:visible;}
	.curfix:before{ transform:scaleY(1); -webkit-transform:scaleY(1); transform-origin:left 0; -webkit-transform-origin:left 0; visibility:visible\9; background:rgba(0,0,0,0.4);}
	.curwr{ opacity:1; visibility:visible;}
	.culturewr span{ display:none;}
	.aboutitle small:before{ height:6px; width:50px; margin-left:-25px;}
	.dominwr{ padding-left:3%;}
	.market li:hover figure img,.commonlist1 li:hover figure img{ transform:scale(1); -webkit-transform:scale(1); -ms-transform:scale(1);}
	.errordown{ margin-top: 20px;}
	.error{ margin-top: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);}
	.foot-2023box{ padding: 30px 0;}
}
@media screen and (max-width:520px){
}
@media screen and (max-width:481px){
	.terrin a b{ height:25px;}
	.navigateli >li >a{ font-size:16px;}
	.menudowns li a{ font-size:14px;}
	.dynamicri .flex-direction-nav{ margin-top:18px;}
	.dynamicfix li p{ font-size:14px;}
	.header{ padding:10px 5%;}
	.mtop{ height:61px;}
	.ptexts small{ font-size:30px;}
	.ptexts b{ font-size:22px;}
	.aboutitle h2{ font-size:22px;}
	.aboutitle small{ font-size:14px;}
	.intruductbox{ margin-top:20px; margin-bottom:20px;}
	.courcedown{ padding:22px 12px 22px;}
	.cultureli li{ margin-bottom:12px;}
	.cultureli{ width:calc(100% + 12px);}
	.culturewr{ margin:0 6px;}
	.culture{ padding:34px 0 28px;}
	.curwr{ width:88%; left:6%; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%);}
	.curwr p{ font-size:12px; height:63px;}
	.project-detail .slick-arrow{ width:38px; height:38px;}
	.dominlist{ width:100%;}
	.dominlist2{ border-top:none;}
	.markdonw{ margin-top:24px;}
	.markets{ padding:34px 0;}
	.market li{ width:100%;}
	.market{ margin-bottom:34px;}
	.marketfix{ padding-bottom:34px;}
	.developments h3{ font-size:20px; margin-bottom:15px;}
	.quotawr span{ margin:0 12px;}
	.quotatle{ font-size:20px;}
	.quotadown p{ font-size:12px;}
	.quotadown{ margin-top:20px;}
	.gardemsed li span{ height:50px; line-height:50px; text-indent:20px; width:70%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
	.numble{ bottom:14px;}
	.gardens .flex-direction-nav{ bottom:14px;}
	.investinfo{ margin:10px 0;}
	.investinfo1{ margin-right:0;}
	.dymanictop .times{ float:none; margin-bottom:12px;}
	.dymanicbox{ margin-bottom:28px;}
	.newtext p{ font-size:14px;}
	.newins p{ font-size:14px;}
	.newfix .times{ float:none; margin-bottom:20px;}
	.newle{ width:100%;} 
	.newle p{ height:auto;}
	.newle h3{ height:auto; margin-bottom:12px; font-size:18px;}
	.addreinfo p{ line-height:1.4;}
} 
@media screen and (max-width: 380px){ 
	.cultureli li{ width:100%;}
	.cultureli{ width:100%; margin-left:0;}
	.culturewr{ margin:0;}
	.curwr p{ height:auto;}
	.flexlist li a{ font-size:12px;}
}
@media screen and (max-width: 350px){
}
	